# notepad++
notepad++.exe	-n%line% %path%
# XEmacs
xemacs.exe	+%line% %path%
# UltraEdit
uedit32.exe	-l%line% %path%
# CodeWright
codewright.exe	-G%line% %path%
# Notepad2
notepad2.exe	/g %line% %path%
# BowPad
bowpad.exe	/line:%line% %path%
bowpad64.exe	/line:%line% %path%
# GitHub Atom
atom.exe	%path%:%line%
# EmEditor
emeditor.exe	/l %line% %path%
# gVim
gvim.exe	+%line% %path%
# 秀丸エディタ
hidemaru.exe	/n /j%line% %path%
# MIFES for Windows
MIW.EXE		/+%line% %path%
# サクラエディタ
sakura.exe	-Y=%line% %path%
# TeraPad
TeraPad.exe	/jl=%line% %path%
# gPad
gPad.exe	-Y=%line% %path%
# Mery
Mery.exe	/l%line% %path%
# vim
vim.exe		+%line% %path%
# VisualStudio
devenv.exe	/edit %path% /command "edit.goto %line%"
vsEditGoto.exe	%line% false %path%
# Epsaly
Epsaly.exe	/j%line% %path%
# GreenPad
GreenPad.exe	-l%line% %path%
# JmEditor
JmEdit2.exe	%path%/%line%
# K2Editor
K2Editor.exe	/j%line% %path%
# Little Spider *
Ls.exe	/J%line% %path%
# Maxy
Maxy.exe	-L%line% %path%
# NewQXエディタ
newqx.exe	%path%,%line%
# PSPad editor *
PSPad.exe	/n%line% %path%
# Sublime Text3
sublime_text.exe	%path%:%line%
# ViVi
vivi.exe	/line=%line% %path%
# VxEditor
VxEditor.exe	/j%line% %path%
# xyzzy
xyzzy.exe	%path% -g %line%
# さくさくエディタ
sse64.exe	-line=%line% %path%
# 紅桜
BeniZakura.exe	-Y=%line% %path%
